{
	"item_group.fxntstorage.create_storage": "机械动力：存储",
	"itemGroup.fxntstorage.main": "机械动力：存储",
	"itemGroup.fxntstorage.create": "机械动力简易存储",

	"block.fxntstorage.storage_box": "工业铁质储物箱",
	"container.fxntstorage.industrial_iron_storage_box": "工业铁质储物箱",

	"block.fxntstorage.cardboard_storage_box": "纸板储物箱",
	"container.fxntstorage.cardboard_storage_box": "纸板储物箱",

	"block.fxntstorage.weathered_storage_box": "风化铁质储物箱",
	"container.fxntstorage.weathered_storage_box": "风化铁质储物箱",

	"block.fxntstorage.andesite_storage_box": "安山岩储物箱",
	"container.fxntstorage.andesite_storage_box": "安山岩储物箱",

	"block.fxntstorage.copper_storage_box": "铜质储物箱",
	"container.fxntstorage.copper_storage_box": "铜质储物箱",

	"block.fxntstorage.brass_storage_box": "黄铜储物箱",
	"container.fxntstorage.brass_storage_box": "黄铜储物箱",

	"block.fxntstorage.hardened_storage_box": "硬化储物箱",
	"container.fxntstorage.hardened_storage_box": "硬化储物箱",

	"container.fxntstorage.simple_storage_box_title": "简易储物箱",

	"block.fxntstorage.simple_storage_box": "简易橡木储物箱",
	"container.fxntstorage.simple_storage_box": "简易橡木储物箱",

	"block.fxntstorage.simple_storage_box_spruce": "简易云杉储物箱",
	"container.fxntstorage.simple_storage_box_spruce": "简易云杉储物箱",

	"block.fxntstorage.simple_storage_box_birch": "简易桦木储物箱",
	"container.fxntstorage.simple_storage_box_birch": "简易桦木储物箱",

	"block.fxntstorage.simple_storage_box_jungle": "简易丛林储物箱",
	"container.fxntstorage.simple_storage_box_jungle": "简易丛林储物箱",

	"block.fxntstorage.simple_storage_box_acacia": "简易金合欢木储物箱",
	"container.fxntstorage.simple_storage_box_acacia": "简易金合欢木储物箱",

	"block.fxntstorage.simple_storage_box_dark_oak": "简易深色橡木储物箱",
	"container.fxntstorage.simple_storage_box_dark_oak": "简易深色橡木储物箱",

	"block.fxntstorage.simple_storage_box_mangrove": "简易红树林储物箱",
	"container.fxntstorage.simple_storage_box_mangrove": "简易红树林储物箱",

	"block.fxntstorage.simple_storage_box_cherry": "简易樱桃木储物箱",

	"container.fxntstorage.simple_storage_box_cherry": "简易樱桃木储物箱",

	"block.fxntstorage.simple_storage_box_bamboo": "简易竹制储物箱",
	"container.fxntstorage.simple_storage_box_bamboo": "简易竹制储物箱",

	"block.fxntstorage.simple_storage_box_crimson": "简易深红色储物箱",
	"container.fxntstorage.simple_storage_box_crimson": "简易深红色储物箱",

	"block.fxntstorage.simple_storage_box_warped": "简易变形储物箱",
	"container.fxntstorage.simple_storage_box_warped": "简易变形储物箱",

	"block.fxntstorage.simple_storage_box_pale_oak": "简易浅橡木储物箱",
	"container.fxntstorage.simple_storage_box_pale_oak": "简易浅橡木储物箱",

	"block.fxntstorage.storage_controller": "简易存储控制器",
	"fxntstorage.container.storage_controller": "简易存储控制器",

	"block.fxntstorage.storage_interface": "简易存储接口",
	"container.fxntstorage.storage_interface": "简易存储接口",

	"block.fxntstorage.passer_block": "直通槽",
	"block.fxntstorage.smart_passer_block": "智能直通槽",

	"block.fxntstorage.backpack": "工业铁质背包",
	"container.fxntstorage.backpack": "工业铁质背包",
	"item.fxntstorage.backpack": "工业铁质背包",

	"block.fxntstorage.andesite_backpack": "安山岩背包",
	"container.fxntstorage.andesite_backpack": "安山岩背包",
	"item.fxntstorage.andesite_backpack": "安山岩背包",

	"block.fxntstorage.copper_backpack": "铜质背包",
	"container.fxntstorage.copper_backpack": "铜质背包",
	"item.fxntstorage.copper_backpack": "铜背包",

	"block.fxntstorage.brass_backpack": "黄铜背包",
	"container.fxntstorage.brass_backpack": "黄铜背包",
	"item.fxntstorage.brass_backpack": "黄铜背包",

	"block.fxntstorage.hardened_backpack": "硬化背包",
	"container.fxntstorage.hardened_backpack": "硬化背包",
	"item.fxntstorage.hardened_backpack": "硬化背包",

	"item.fxntstorage.backpack_blank_upgrade": "升级模板",
	"item.fxntstorage.backpack_magnet_upgrade": "背包磁铁升级",
	"item.fxntstorage.backpack_magnet_upgrade_deactivated": "背包磁铁升级",
	"item.fxntstorage.backpack_pickblock_upgrade": "背包拾取方块升级",
	"item.fxntstorage.backpack_pickblock_upgrade_deactivated": "背包拾取方块升级",

	"item.fxntstorage.backpack_itempickup_upgrade": "背包物品拾取升级",
	"item.fxntstorage.backpack_itempickup_upgrade_deactivated": "背包物品拾取升级",
	"item.fxntstorage.backpack_flight_upgrade": "背包飞行升级",
	"item.fxntstorage.backpack_flight_upgrade_deactivated": "背包飞行升级",
	"item.fxntstorage.backpack_refill_upgrade": "背包补充升级",
	"item.fxntstorage.backpack_refill_upgrade_deactivated": "背包补充升级",
	"item.fxntstorage.backpack_feeder_upgrade": "背包喂食器升级",
	"item.fxntstorage.backpack_feeder_upgrade_deactivated": "背包喂食器升级",
	"item.fxntstorage.backpack_toolswap_upgrade": "背包工具交换升级",
	"item.fxntstorage.backpack_toolswap_upgrade_deactivated": "背包工具交换升级",
	"item.fxntstorage.backpack_falldamage_upgrade": "背包掉落伤害升级",
	"item.fxntstorage.backpack_falldamage_upgrade_deactivated": "背包掉落伤害升级",

	"item.fxntstorage.backpack_feeder_upgrade.message": "喂食器升级刚刚喂给你 %s！",

	"item.fxntstorage.storage_box_void_upgrade": "简易储物箱虚空升级",
	"item.fxntstorage.storage_box_capacity_upgrade": "简易储物箱容量升级",

	"block.fxntstorage.storage_trim": "橡木储物边条",
	"block.fxntstorage.storage_trim_spruce": "云杉储物边条",
	"block.fxntstorage.storage_trim_birch": "桦木储物边条",
	"block.fxntstorage.storage_trim_jungle": "丛林储物边条",
	"block.fxntstorage.storage_trim_acacia": "金合欢木储物边条",
	"block.fxntstorage.storage_trim_dark_oak": "深色橡木储物边条",
	"block.fxntstorage.storage_trim_mangrove": "红树储物边条",
	"block.fxntstorage.storage_trim_cherry": "樱桃木储物边条",
	"block.fxntstorage.storage_trim_bamboo": "竹制储物边条",
	"block.fxntstorage.storage_trim_crimson": "深红色储物边条",
	"block.fxntstorage.storage_trim_warped": "诡异储物边条",
	"block.fxntstorage.storage_trim_pale_oak": "浅橡木储物边条",

	"hotKey.fxntstorage.category": "机械动力：存储",

	"fxntstorage.ponder.tag.storage": "机械动力储物箱",
	"fxntstorage.ponder.tag.storage.description": "与机械动力储物箱相关的物品和组件",

	"fxntstorage.ponder.storage_box_intro.header": "储物箱",
	"fxntstorage.ponder.storage_box_intro.text_1": "储物箱有七种类型，每种都可以容纳大量物品",
	"fxntstorage.ponder.storage_box_intro.text_2": "纸板：48 个格子",
	"fxntstorage.ponder.storage_box_intro.text_3": "工业铁：60 个格子",
	"fxntstorage.ponder.storage_box_intro.text_4": "风化铁：60 个格子",
	"fxntstorage.ponder.storage_box_intro.text_5": "安山岩：84 个格子",
	"fxntstorage.ponder.storage_box_intro.text_6": "铜：108 个格子",
	"fxntstorage.ponder.storage_box_intro.text_7": "黄铜：132 个格子",
	"fxntstorage.ponder.storage_box_intro.text_8": "坚硬：156 个格子"
}